1

Closed

Put Python 3.4 in WebPI

description

We need to put this in WebPI so it can go into WAWS
Closed Jun 5 at 3:27 PM by RickWinter

comments

Zooba wrote Mar 5 at 11:10 PM

To be clear, we should put in whatever version is available when we next update the feed, making sure that it's easy for us to rev the version later. CPython 3.4.1 will probably come shortly after 3.4.0, and we'll want to pick it up asap.